{% extends "base.html" %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html>


<head>
    <title></title>
</head>

<body>
    <main>
        <h1>Accounts</h1>
        <table>
            <thead>
                <th>Name</th>
                <th>Number</th>
                <th>Number of Receipts</th>
            </thead>
            <tbody>
                {% for item in account_list %}
                <tr>
                    <td>{{ item.name }}</td>
                    <td>{{ item.number }}</td>
                    <td>{{ item.receipts.all|length }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
    <footer>
    </footer>
</body>

</html>
{% endblock content %}
